Description

So I decided to play with the author “box” in Google search results...

Added invisible link to my empty Google profile... For now the author is not shown.

History

#1 - 12 Oct 2011 08:14 - Andriy Lesyuk

Some links:

http://www.google.com/webmasters/tools/richsnippets

http://www.google.com/support/webmasters/bin/answer.py?answer=1408986

#2 - 20 Dec 2011 09:41 - Andriy Lesyuk

- % Done changed from 20 to 30

#3 - 30 Jan 2012 08:48 - Andriy Lesyuk

- % Done changed from 30 to 40

Unhided Google+ icon - let’s see if anything changes...

#4 - 30 May 2012 21:39 - Andriy Lesyuk

- Due date set to 30 May 2012

- Status changed from In Progress to Closed

- % Done changed from 40 to 100

It works!

#5 - 02 Jun 2014 23:17 - Andriy Lesyuk

- Status changed from Closed to Reopened

It looks like it got broken...

#6 - 02 Jun 2014 23:44 - Andriy Lesyuk

- % Done changed from 100 to 80

#7 - 11 Jun 2014 23:03 - Andriy Lesyuk

Looks like I’m not alone: https://productforums.google.com/forum/#!categories/webmasters/structured-data

Thus the explanation can be:
http://www.google.com/webmasters/tools/richsnippets
http://www.google.com/support/webmasters/bin/answer.py?answer=1408986
https://productforums.google.com/forum/#!categories/webmasters/structured-data


To increase the likelihood of author information returning in search it is best to follow Google guidelines. I recommend removing the rel=“author”

tag from pages not suited for authorship, for example, homepage, category pages, archives as well as any other pages that contain a listing of

articles. In a nutshell the tag should only appear on blog post pages or pages with a single-article.

 

Time to move the authorship tag to Meta?..

#8 - 30 Mar 2015 07:41 - Andriy Lesyuk

Looks like Google refactored this feature:

https://developers.google.com/structured-data/

https://developers.google.com/structured-data/rich-snippets/reviews

https://developers.google.com/structured-data/rich-snippets/sw-app

https://developers.google.com/structured-data/rich-snippets/articles

https://developers.google.com/structured-data/breadcrumbs

https://developers.google.com/structured-data/slsb-overview

https://developers.google.com/structured-data/critic-reviews

https://developers.google.com/structured-data/customize/logos
